PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

October 23, 2010 // 12:56 am - Update: Today the latest PL3 Payload Update is available, which now supports PS3 2.76, 3.21 and 3.40 Retail Firmware versions and evilsperm has shared some Updated PL3 Hex Codes for those seeking them!

Just under a week ago we reported that Medal of Honor was working with Open Manager for PS3 JailBreak users, and today datalogger (JasonMcKey on Twitter) has updated the PL3 Payload which fixes the 80010019 error that Medal of Honor and other new PS3 titles gave users prior to updating them to run.

Download: PL3 Payload 80010019 Error Fix / PSGroove PL3 Hex Codes / PSGroove PL3 Hex Codes (By Device) / PSGroove PL3 OpenKubus v1 (ATMega16U4) Hex Code / PSGroove Minimus 32 Hex Code Pack (from evilsperm) / PSGroove Payload_No_Unauth_Syscall Hex Codes (from evilsperm) / PSGroove PL3 Hex Codes (TI-84) / Arduino PL3 Hermes v4B / PSGrooPIC iLLNESS v1.0c (Payload_No_Unauth_Syscall) Hex Codes / PSGroove Payload_No_Unauth_Syscall Hex Codes (Fixed LED's for Minimus v1) / Fix Permissions .PKG File / PSGroove PL3 Fix Hex Codes (TI-84) / TI-84+ PL3 (3.21 + 3.40 FW) Payloads

To quote: "OK, I gave the info to KaKaRoToKs and he added it to the 3.15 and 3.41 versions of PL3.

If you go ahead and get PL3, this should be fixed (along with MOH and others).

This only needs the param.sfo file to be edited... no changing the eboot.bin"

In related news, PSGroove reports that PlayStation 3 Kiosk support was also recently added to PL3, to quote:

"On another note, support for 3.41 Kiosk consoles was also recently added to PL3 by Mark Webber. Those of you with store/kiosk demo PS3 units can now join the jailbreaking party!"

New PL3 Payload Supports MOH Without Updates for PS3 JailBreak

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.

#3 - psp1mp - October 23, 2010 // 1:42 am
psp1mp's Avatar
great stuff man! it makes me happy to see that this once secure Goliath like system is being busted open in every possible manner by things as simple as a programmable usb device and a supportive community.

#2 - datalogger - October 23, 2010 // 1:38 am
datalogger's Avatar
Note that 3.15 users may see a few titles that get a 80010007 error, which means the title is trying to use a function that the firmware doesn't have.

There is no way to 'patch' an 80010007....

#1 - bluemages - October 23, 2010 // 1:20 am
bluemages's Avatar
yea, nice job guys !!